@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#wrap {
    width: 100%;
}
header {
    display: block;
    /*justify-content: space-between;*/
    width: 100%;
    height: 150px;
    object-fit: cover;
    background-color: rgb(199, 154, 88);
}
header h1 {
    width: 45%;
    padding: 1%;
}
header nav li {
    text-align: right;
}
header ul {
    width: 100%;
    display: none;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0px;
    z-index: 999;
}
main {
    background-color: rgb(199, 154, 88);
}
main > div {
    margin: 1%;
    padding: 1%;
}
main > div p {
    /*text-align: left;*/
    font-size: 14px;
    color: white;
}
#picture ul {
    /* display: flex;
    justify-content: space-between; */
    margin: 0 auto;
    width: 90%;
}
#picture li{
    position: relative; 
    list-style-type: none;
}
#picture li h2 {
    width: 300px;
    height:30px;
    color: white;
    text-align: center;
    background-color: rgb(0, 84, 56);    
    position: absolute;
    top: -10px;
    left: 0;
    z-index: 9999;
}
main section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main section div p {
    width: 80%;
    height: 300px;
    overflow: hidden;
}
#menu {
    background-color: bisque;
    margin:5%;
    padding: 1%;
}
footer div {
    display: block;
}
footer > div > p {
    width: 80%;
}
/*MediaQuery781px以上*/
@media screen and (min-width: 781px) {
    /*header*/
    header {
        /*display: flex;
        justify-content: space-between;*/
        align-items: center;
        width: 100%;
        height: 150px;
    }
    header h1 {
        width: 30%;
    }
    header nav p {
        display: none;
    }
    header ul{
       display: flex;
       position: static;
       top: 68px;
    }
    header ul li {
        display: block;
        width: 150px;
        height: 100px;
        text-align: right;
        /*background-color: rgb(201, 160, 99);*/
    }
    header ul li p {
        font-size: 16px;
        text-decoration: none;
        color: white;
    }

    /*main*/
    main > div >p {
        margin-right: 20%;
        margin-left: 20%;
        font-size: medium;
    }
    main section {
        width: 90%;
    }
    #picture ul {
        display: flex;
        justify-content: space-between;
    }    
    #picture ul li p{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 300px;
    height: 300px;
    object-fit: cover;    
    }

    /*main section div {
        margin-left: 10%;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }*/
    #picture ul li p {
        margin: 2%;
    }

    /*footer*/
    footer img {
        width: 100%;
    }
    footer div {
        display: block;
        margin-left: 1%;
        margin-bottom: 1%;
        padding-left: 1%;
        padding-bottom: 1%;
    }
    footer h4 {
        font-size: larger;
    }
    footer div p{
        width: 100%;
    }
}